div.boxGuias{display:block; position:relative; overflow:hidden; text-align:left; width:780px; background:url(i/bg/bg_ficha.jpg)left top repeat-x; margin:0 auto}
div.boxGuias .boxHead{display:block; position:relative; overflow:hidden; border-bottom:1px solid #CCC; border-top:1px solid #CCC; clear:both; height:26px; line-height:26px; margin-bottom:3px}
div.boxGuias .boxHead h6{display:block; position:relative; overflow:hidden; float:left; height:26px; line-height:26px; padding:0; margin:0}
div.boxGuias .headerGuias{display:block; position:relative; overflow:hidden; background-color:#484A55; width:100%; height:32px; margin-bottom:5px}

.boxGuiaDatos{display:block; position:relative; overflow:hidden}
div.boxGuiaDatos .boxHead{display:block; position:relative; overflow:hidden; border-top:none; border-bottom:1px solid #CCC; clear:both; height:26px; line-height:26px; margin-bottom:3px}
.boxGuiaDatos .boxHead h2{display:block; float:left; height:26px; line-height:26px; padding:0; margin:0; font-size:13px; font-family:Arial; font-weight:bold; color:#000; text-transform:none}
.boxGuiaDatos .boxHead h2 span{padding:0 50px; margin:0;}
.boxGuiaDatos ul{margin:0; padding:0}
.boxGuiaDatos li{text-align:left;list-style-type:none}
.boxGuiaDatos li span{display:block; position:relative; overflow:hidden; float:left}
.listaUno{font-size:12px; font-weight:bold; line-height:24px}
.listaDos{font-family:tahoma; font-size:9px; font-weight:bold; line-height:15px}
.listaDos li{border-bottom:1px solid #CCC;list-style-type:none}
.listaUno span{font-weight:normal; width:130px}
.listaDos span{font-weight:normal; width:100px; color:#900}

ul.listaTres{margin:0; padding:0; display:inline; font-family:tahoma; font-size:10px; text-align:center}
ul.listaTres li{display:block; float:left; border-right:1px solid #CCC; height:80px; padding:0 2px; font-weight:bold}
ul.listaTres li span{display:block; clear:both; color:#900; font-weight:bold; text-transform:uppercase; text-align:center}

.informal{background:url(i/icons/guia/icGuia_informal_b.gif) bottom center no-repeat}
.informalNo{background:url(i/icons/guia/icGuia_informal.gif) bottom center no-repeat}

.capacidad{background:url(i/icons/guia/icGuia_capacidad_b.gif) bottom center no-repeat}
.capacidadNo{background:url(i/icons/guia/icGuia_capacidad.gif) bottom center no-repeat}

.fumador{background:url(i/icons/guia/icGuia_fumador_b.gif) bottom center no-repeat}
.fumadorNo{background:url(i/icons/guia/icGuia_fumador.gif) bottom center no-repeat}

.estacionamiento{background:url(i/icons/guia/icGuia_estacionamiento_b.gif) bottom center no-repeat}
.estacionamientoNo{background:url(i/icons/guia/icGuia_estacionamiento.gif) bottom center no-repeat}

.acceso{background:url(i/icons/guia/icGuia_accesibilidad_b.gif) bottom center no-repeat}
.accesoNo{background:url(i/icons/guia/icGuia_accesibilidad.gif) bottom center no-repeat}

.musica{background:url(i/icons/guia/icGuia_musica_b.gif) bottom center no-repeat}
.musicaNo{background:url(i/icons/guia/icGuia_musica.gif) bottom center no-repeat}

.despacho{background:url(i/icons/guia/icGuia_despacho_b.gif) tbottom center no-repeat}
.despachoNo{background:url(i/icons/guia/icGuia_despacho.gif) bottom center no-repeat}

.paraLlevar{background:url(i/icons/guia/icGuia_llevar_b.gif) bottom center no-repeat}
.paraLlevarNo{background:url(i/icons/guia/icGuia_llevar.gif) bottom center no-repeat}

.delivery{background:url(i/icons/guia/icGuia_delivery_b.gif) top left no-repeat}
.deliveryNo{background:url(i/icons/guia/icGuia_delivery.gif) top left no-repeat}

.reserva{background:url(i/icons/guia/icGuia_reserva_b.gif) top left no-repeat}
.reservaNo{background:url(i/icons/guia/icGuia_reserva.gif) top left no-repeat}

div.boxTabsGuias table{margin:0.3em; padding:2px; width:100%; font-size:0.9em}
div.boxTabsGuias table thead{border-bottom:1px solid #666; margin:0}
div.boxTabsGuias table img{margin:0 auto}
div.boxTabsGuias th{font-weight:bold; border-bottom:1px solid #ccc; text-transform:uppercase}
div.boxTabsGuias th, 
div.boxTabsGuias td{padding:5px}
div.boxTabsGuias th[scope], td[scope]{font-weight:bold; text-transform:none; color:#333}
div.boxTabsGuias th.titulo{font-size:1.3em; font-weight:bold; text-transform:uppercase; margin:0; padding:2px 5px; color:#C00}
div.boxTabsGuias tr.blco td{background:#FFF}
div.boxTabsGuias tr.blue td{background:#E5ECF9}
div.boxTabsGuias tfoot{font-style:italic; text-transform:none}
div.boxTabsGuias caption{font-size:0.8em; font-weight:bold; font-family:Trebuchet,Verdana,Helvetica,Arial,sans-serif; color:#666; padding:3px 5px; margin:0}

.guiaCorporativo{display:block; position:relative; overflow:hidden; height:45px; line-height:45px; padding:0; border-bottom:1px solid #CCC}
.guiaCorporativoLeft{display:block; position:relative; overflow:hidden; float:left}
.guiaCorporativoLeft h2{font-family:Arial,sans-serif; font-weight:normal; color:#333; line-height:45px}
.guiaCorporativoRight{display:block; position:relative; overflow:hidden; float:right}
.guiaCorporativoRight span{display:block; position:relative; overflow:hidden; float:left; background:url(i/bg/bg_descuento_guia.gif) left top no-repeat; width:37px; height:37px; line-height:37px; font-family:Arial; font-weight:bold; color:#000; text-align:center; margin:5px 0}
.guiaCorporativoRight h6{display:block; position:relative; overflow:hidden; float:left; margin:0}

.boxFoot{display:block; position:relative; overflow:hidden; clear:both; backgroun:#EFEFEF; padding:0 20px}
.boxFoot .boxFootLeft{display:block; position:relative; overflow:hidden; float:left; height:37px; line-height:37px}
.boxFoot .boxFootLeft h4{font-family:Arial,sans-serif; font-weight:bold; font-size:1em; color:#595959; margin:10px 0}
.boxFoot .boxFootLeft span{color:#C00; font-weight:bold}

.boxFootRight{display:block; position:relative; overflow:hidden; float:right}
.boxFootRight span{display:block; position:relative; overflow:hidden; float:left; background:url(i/bg/bg_descuento_guia.gif) left top no-repeat; width:37px; height:37px; line-height:37px; font-family:Arial; font-weight:bold; color:#000; text-align:center; margin:5px 0}
.boxFootRight h6{display:block; position:relative; overflow:hidden; float:left; margin:0}

h6.titFichaGuia{background:url(i/tit/tit_guiaFicha.gif) left top no-repeat; width:63px; height:18px; margin:0; padding:0; text-indent:-9999em}
h6.titFichaGuia a{display:block; width:63px; height:18px}
h6.titFichaClub{background:url(i/logos/logo_club_guia.gif) left top no-repeat; width:129px; height:13px; margin:15px 5px; padding:0; text-indent:-9999em}
h6.titFichaClub a{display:block; width:129px; height:13px}
.logo{display:block; background:url(i/logos/logo_colegios.jpg) left center no-repeat; width:147px; height:19px; line-height:20px; text-indent:-9999px; margin-left:40px}
